<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <title>Shape Documentation</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

            <!-- ===== START CSS ===== -->
            <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
            <link href="css/bootstrap.css" rel="stylesheet" />
            <link type="text/css" href="css/style.css" rel="stylesheet" />

            <!-- ===== START JAVASCRIPT ===== -->
            <script src="javascript/jquery.js" type="text/javascript"></script>    
            <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
            <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
            <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
            <!--[if lt IE 9]>
              <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
            <![endif]-->
            <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Shape HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Shape - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Shape</b> - HTML Theme</li>
                        <li><b>Created:</b> 18-June-2013</li>
                        <li><b>By:</b> TeslaThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms"><p><b>Licensing Terms:</b> Please be advised, in order to use the theme in a legal manner, you need to purchase a separate license for each domain you are going to use the theme on.</p> <p><b>A single license is limited to a single domain/application.</b></p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Shape has <b>11 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page</li>
                        <li>calendar.html - Calendar page show events</li>
                        <li>blog.html - Blog page with right sidebar</li>
                        <li>blog_post.html - Blog post</li>
                        <li>features.html - Features page include all styled elements for this theme</li>
                        <li>contact.html - Contact page page</li>
                        <li>grid.html - Show gallery in grid style</li>
                        <li>mosaic.html - Show gallery in mosaic style/li>
                        <li>single.html - Single project page</li>
                        <li>team.html - team page</li>
                        <li>masonry.html - Show gallery in masonry style</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <p>The themes includes 4 javascripts:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.9.2</a></li>
                        <li>project.js</li>
                        <li>parsley.js</li>
                        <li>responsiveTabs.js</li>
                        <li>jquery.calendario.js</li>
                    </ul>
                </div>




                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, 768px for tablet size screen, and for mobile 400px and the smallest one is 300px.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
main-menu > ul > li a {
  text-transform: uppercase;
  font-weight: 300;
  -webkit-transition: color 0.4s ease-out;
  -moz-transition: color 0.4s ease-out;
  -o-transition: color 0.4s ease-out;
  transition: color 0.4s ease-out;
}
/* line 91, ../sass/base.sass */
.main-menu > ul > li a:hover {
  color: #ff7559;
}
/* line 94, ../sass/base.sass */
.main-menu > ul > li > a {
  padding-bottom: 21px;
}
/* line 99, ../sass/base.sass */
.main-menu > ul > li > a:hover + ul {
  max-height: 500px !important;
  z-index: 10001;
}
/* line 103, ../sass/base.sass */
.main-menu > ul > li > ul {
  position: absolute;
  top: 35px;
  left: 50%;
  margin-left: -100px;
  background-color: white;
  width: 200px;
  -webkit-box-shadow: 0 -1px 0 #ededed, inset 0 1px 0 #ededed, 0 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 -1px 0 #ededed, inset 0 1px 0 #ededed, 0 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 -1px 0 #ededed, inset 0 1px 0 #ededed, 0 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  max-height: 0 !important;
  overflow: hidden;
  z-index: 10000;
}
/* line 116, ../sass/base.sass */
.main-menu > ul > li > ul:hover {
  max-height: 500px !important;
}
/* line 119, ../sass/base.sass */
.main-menu > ul > li > ul > li {
  -webkit-box-shadow: 0 1px 0 #ededed;
  -moz-box-shadow: 0 1px 0 #ededed;
  box-shadow: 0 1px 0 #ededed;
  padding: 7px;
  text-align: center;
}
/* line 124, ../sass/base.sass */
.main-menu > ul > li > ul > li > a {
  text-transform: none;
  display: block;
}

/* === Search form === */
/* line 130, ../sass/base.sass */
.search-form {
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.search-form:after {
  content: "";
  display: table;
  clear: both;
}
/* line 133, ../sass/base.sass */
.search-form > form {
  float: right;
  margin: 21px 0;
}
/* line 137, ../sass/base.sass */
.search-form > form > p {
  background-color: #ededed;
  margin: 15px 0;
  *zoom: 1;
}
/* line 38, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.search-form > form > p:after {
  content: "";
  display: table;
  clear: both;
}
/* line 142, ../sass/base.sass */
.search-form > form > p input[type=text] {
  margin: 0;
  float: left;
  width: 180px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 146, ../sass/base.sass */
.search-form > form > p input[type=text]:focus {
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
}
/* line 149, ../sass/base.sass */
.search-form > form > p button[type=submit] {
  width: 40px;
  height: 40px;
  margin: 0;
  float: right;
  font-size: 2em;
  padding: 0;
  text-align: center;
  font-family: "Times New Roman", Times, serif;
  line-height: normal;
  padding-bottom: 10px;
}
                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Shape Preview" has images from <a href="http://www.dribbble.com" target="_blank">www.dribbble.com</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Montserrat <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Shape"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>